Team Viewerのホストとクライアントでバージョンが一致している必要がありますでしょうか。

著者: 松本1
一角形

Team Viewerのホストとクライアントでバージョンが一致している必要がありますでしょうか。

Team Viewerのホストとクライアントでバージョンが一致している必要がありますでしょうか。

また、一致している必要がない場合、クライアント<ホスト である必要がある等、情報がいただきたいです。

1 受け入れた解答

受理された解決策
Highlighted
著者: モデレーター モデレーター
モデレーター
解決策

Re: Team Viewerのホストとクライアントでバージョンが一致している必要がありますでしょうか。

@松本1 さん

ご返信ありがとうございます。

接続先端末の一部で、Windwos10(1903)をご利用されるとのことでしたが、その場合TeamViewerでは、正式にバージョン14でのサポートとさせて頂いております。

ただし、バージョン11からバージョン14への遠隔操作が出来かねてしまいます為、接続先にも同様にバージョン11またはそれ以下のバージョンをご利用頂く必要がございます。

以下の2点を対応策としてお伝えいたします。

  1. サブスクリプション契約へご変更:最新のオペレーティングシステムにも対応が可能となり、常に最新バージョンをご利用頂けるようになる為、接続先の端末のOS及びバージョンに関わらず遠隔操作が可能となります。
  2. 接続先端末でバージョン11を引き続きご利用:先ほど上記で、Windwos10 1903はバージョン11で、サポート対象外となってしまいますとお伝え致しました。こちらはあくまで不具合があった際に、サポートが出来かねてしまいますことをお伝えしております。つまりサブスクリプションへのご契約が難しい場合は、一度ご購入頂いておりますバージョン11の運用でお試し頂くことも可能です。
    ただし、不具合が発生した際には、ご連絡を頂いたタイミングで、サポート対象内のバージョンへ上げて頂くことをご提案させて頂くことご了承頂きますようお願いいたします。

以上、こちらの情報がお役に立てれば幸いです。

元の投稿で解決策を見る

3 返信
著者: モデレーター モデレーター
モデレーター

Re: Team Viewerのホストとクライアントでバージョンが一致している必要がありますでしょうか。

@松本1 さん

ご投稿ありがとうございます。

TeamViewerでは出来る限り、最新バージョンを両端末でご利用頂くことをお勧めしておりますが、ご購入頂いたライセンスのバージョンによりご状況が変わって参ります。

TeamViewerでは、同じバージョン同士の接続、または上位バージョンから下位バージョンの接続が可能となっております。

ご注意: 個人利用をされている方は必ず、最新バージョンを両端末にダウンロードがされていないと遠隔操作が出来かねてしまいますことご了承くださいませ。

その他ご不明点等ございましたらお気軽にご投稿くださいませ。

著者: 松本1
一角形

Re: Team Viewerのホストとクライアントでバージョンが一致している必要がありますでしょうか。

ご回答ありがとうございます。

>ご購入頂いたライセンスのバージョンによりご状況が変わって参ります。

上記とのことですが、弊社で採用しているバージョンは11になります。各地の拠点のPCにホストがインストールされています。

今回ホスト側のOSで一部Win10 1903を採用するに新しいTeamViewerをホスト側に入れるとなると、クライアント側のバージョンをどうすべきか、ということを考えました。

また、クライアント側をバージョンアップすると、ホスト側のバージョンアップも必須かと考えましたが、ご回答によるとバージョンによるとのことだと思います。各地にあるホストのバージョンアップは現実的でないので、最善の策としては、クライアント側のバージョンアップと思いますが、いかがでしょうか。

Highlighted
著者: モデレーター モデレーター
モデレーター
解決策

Re: Team Viewerのホストとクライアントでバージョンが一致している必要がありますでしょうか。

@松本1 さん

ご返信ありがとうございます。

接続先端末の一部で、Windwos10(1903)をご利用されるとのことでしたが、その場合TeamViewerでは、正式にバージョン14でのサポートとさせて頂いております。

ただし、バージョン11からバージョン14への遠隔操作が出来かねてしまいます為、接続先にも同様にバージョン11またはそれ以下のバージョンをご利用頂く必要がございます。

以下の2点を対応策としてお伝えいたします。

  1. サブスクリプション契約へご変更:最新のオペレーティングシステムにも対応が可能となり、常に最新バージョンをご利用頂けるようになる為、接続先の端末のOS及びバージョンに関わらず遠隔操作が可能となります。
  2. 接続先端末でバージョン11を引き続きご利用:先ほど上記で、Windwos10 1903はバージョン11で、サポート対象外となってしまいますとお伝え致しました。こちらはあくまで不具合があった際に、サポートが出来かねてしまいますことをお伝えしております。つまりサブスクリプションへのご契約が難しい場合は、一度ご購入頂いておりますバージョン11の運用でお試し頂くことも可能です。
    ただし、不具合が発生した際には、ご連絡を頂いたタイミングで、サポート対象内のバージョンへ上げて頂くことをご提案させて頂くことご了承頂きますようお願いいたします。

以上、こちらの情報がお役に立てれば幸いです。

元の投稿で解決策を見る